@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

/* --------- common --------- */
*,
*::before,
*::after {
	box-sizing: border-box;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
body {
    color: #131516;
    font-family: "Hiragino Sans",sans-serif;
}
.content-inner {
	width: 81.54%;
	max-width: 1120px;
	margin-inline: auto;
}
img {
    max-width: 100%;
    height: auto;
}
.img-link {
	display: block;
	transition: opacity .5s;
	&:active {
		opacity: .5;
	}
}
.common-btn {
	display: block;
	background: #131516;
	padding: 16px 48px 16px 24px;
	color: #fff;
	line-height: 1.5;
	border-radius: 12px;
	border: 1px solid #131516;
	position: relative;
	z-index: 0;
	overflow: hidden;
	transition: .3s;
	&::before {
		content: "";
		display: block;
		background: #fff;
		position: absolute;
		inset: 0;
		scale: 0 1;
		z-index: -1;
		transform-origin: left;
		transition: .3s;
	}
	&::after {
		content: "";
		display: block;
		width: 6px;
		height: 6px;
		border-top: 1.5px solid #fff;
		border-right: 1.5px solid #fff;
		rotate: 45deg;
		position: absolute;
		top: 50%;
		right: 23px;
		translate: 0 -50%;
		transition: .3s;
	}
	&:active {
		color: #131516;
		&::before {
			scale: 1 1;
		}
		&::after {
			border-color: #131516;
		}
	}
}
.bnr-list {
	display: grid;
	gap: 12px;
}
.bnr-list__btn {
	display: block;
	border-radius: 12px;
	overflow: hidden;
	img {
		transition: .3s;
	}
	&:active img {
		scale: 1.2;
	}
}
.txt-link {
	display: block;
	width: fit-content;
	color: #1126AD;
	background: linear-gradient(to right,#1126AD 0%,#1126AD 100%) no-repeat right bottom /100% 1px;
	padding-left: 28px;
	transition: .3s;
	position: relative;
	&::before {
		content: "";
		display: inline-block;
	}
	&.txt-link--arrow {
		margin-top: 12px;
		&::before {
			width: 6px;
			height: 6px;
			border-top: 1.5px solid #1126AD;
			border-right: 1.5px solid #1126AD;
			rotate: 45deg;
			position: absolute;
			top: 50%;
			left: 10px;
			translate: 0 -50%;
		}
	}
	&.txt-link--window::before {
		width: 24px;
		height: 24px;
		background: url(../img/ico_window.webp) no-repeat center/cover;
		position: absolute;
		top: 2px;
		left: 0;
	}
	&:active {
		background-size: 0 1px;
	}
}

/* --------- header --------- */
.header_wrap{
	width: 100%;
	height: 64px;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.header_logo {
	width: 136px;
	position: absolute;
	top: 12px;
	left: 18px;
}
#nav{
	position: absolute;
	top: 0;
	right: 60px;
}
#nav ul{
	display: flex;
}
#nav ul li a{
	display: block;
	height: 64px;
	line-height: 64px;
	padding: 0 20px;
	position: relative;
	transition: ease .3s;
	outline: none;
}
#nav ul li a:hover{
	background: rgba(240,240,240,0.5);
}
.hamburger{
	display: none;
}

/* --------- fixed-bg --------- */
.fixed-bg {
    background: url(../img/bg_fixed-bg_sp.webp) no-repeat center top /100% auto fixed;
	padding-bottom: 144px;
    position: relative;
	opacity: 0;
}

/* ------ mv-img ------ */
.mv-img {
    position: sticky;
    top: 9.75svh;
    left: 0;
	z-index: 0;
}

/* ------ mv-content-wrapper ------ */
.mv-content-wrapper {
    display: flex;
    align-items: end;
    width: 87.69%;
    height: calc(100svh - 133.33vw);
	margin-inline: auto;
	padding-bottom: 12px;
	position: relative;
	z-index: 1;
}
.mv-content {
	width: 100%;
	position: relative;
}
.mv-content__img {
    width: 48px;
    box-shadow: 7px 7px 18px rgb(0 0 0 /.07);
    margin-bottom: 12px;
	border-radius: 8px;
	opacity: 0;
}
.mv-content__txt {
    font-weight: 400;
    line-height: 1.4;
}
.mv-content__scroll {
    font-size: 12px;
    font-family: "Marcellus",serif;
    line-height: 1;
    padding-right: 68px;
    position: absolute;
    right: 0;
    bottom: 12px;
    translate: -12px 0;
    rotate: 90deg;
    transform-origin: right bottom;
	opacity: 0;
	overflow: hidden;
}
.mv-content__scroll::after {
    content: "";
    display: block;
    background: #131516;
    width: 60px;
    height: 1px;
    position: absolute;
    bottom: 4px;
	right: 0;
	animation: scroll 3s linear infinite;
}
@keyframes scroll {
    0% {
        transform-origin: left;
        scale: 0 1;
    }
    30% {
        transform-origin: left;
        scale: 1 1;
    }
    31% {
        transform-origin: right;
        scale: 1 1;
    }
    70% {
        transform-origin: right;
        scale: 0 1;
    }
	100% {
		scale: 0 1;
	}
}

/* --------- sec--lead --------- */
.sec--lead-wrapper {
	position: relative;
	z-index: 1;
}
.sec--lead {
    margin-top: 228px;
}
.sec--lead__ttl {
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 64px;
}
.sec--lead__txt {
	line-height: 1.75;
	margin-bottom: 24px;
}
.sec--lead__txt__note {
	display: block;
	font-size: 12px;
	line-height: 1.5;
	margin-top: 4px;
}
.sec--lead__box {
	padding: 36px 24px;
	background: url(../img/bg_lead-download_sp.webp) no-repeat center/cover,
				#fff;
	border-radius: 12px;
	box-shadow: 24px 24px 32px rgb(19 21 22/.07);
	margin-bottom: 64px;
}
.sec--lead__box__ttl {
	margin-bottom: 24px;
	font-size: 24px;
	line-height: 1.33;
	text-align: center;
}
.sec--lead__box__ttl__small-txt {
	display: block;
	font-size: 14px;
	line-height: 1.71;
	margin-bottom: 8px;
}
.sec--lead__box__list {
	display: grid;
	grid-template-columns: 1fr 53.7%;
	gap: 8px;
	padding-bottom: 21px;
	border-bottom: 1px solid #131516;
	margin-bottom: 24px;
}

/* --------- separator --------- */
.separator {
	height: 320px;
	margin-bottom: 64px;
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.separator__img-wrapper {
	display: block;
	width: 125.13%;
	flex-shrink: 0;
}

/* --------- sec--point --------- */
.sec--point {
	margin-bottom: 144px;
}
.sec--point__ttl {
	border: 1px solid #131516;
	padding-block: 24px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 144px;
}
.sec--point__ttl__large-txt {
	font-size: 36px;
	font-family: "Marcellus",serif;
	line-height: 1;
}
.sec--point__ttl__row {
	display: block;
	margin-bottom: 24px;
}
.sec--point__list {
	display: grid;
	gap: 96px;
}
.sec--point__list__items__wrapper {
	display: grid;
	width: 100%;
	gap: 36px;
}
.sec--point__list__num {
	display: block;
	width: fit-content;
	margin: 0 auto 12px;
	font-size: 24px;
	font-family: "Marcellus",serif;
	line-height: 1;
}
.sec--point__list__ttl {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
}
.sec--point__list__img-box {
	background: #F7FAFA;
	width: 100%;
	height: auto;
	aspect-ratio: 318/336;
	border-radius: 12px;
	overflow: hidden;
	position: relative;
}
.sec--point__list__img-wrapper {
	width: 54.72%;
	margin: 32px auto 0;
	position: relative;
	z-index: 0;
	&::before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0/.05);
		filter: blur(4px);
		border-radius: 16px;
		position: absolute;
		top: 24px;
		left: 24px;
		z-index: -1;
	}
}
.sec--point__list__img-ribbon {
	display: block;
	width: 74.21%;
	background: #131516;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
	padding-block: 4px;
	border-radius: 0 8px 8px 0;
	position: absolute;
	top: 16px;
	left: 0;
	z-index: 1;
}
.sec--point__list__txt {
	line-height: 1.75;
}
.sec--point__list__txt__note {
	display: block;
	color: rgb(19 21 22/.5);
	font-size: 12px;
	line-height: 1.67;
	margin-block: 4px;
}

/* --------- footer-download --------- */
.footer-download {
	padding: 36px 12px;
	background: url(../img/bg_footer-download_sp.webp) no-repeat center/cover,
				#fff;
	margin-bottom: 64px;
	border-radius: 12px;
	box-shadow: 24px 24px 32px rgb(19 21 22/.07);
}
.footer-download__inner {
	display: grid;
	gap: 24px;
}
.footer-download__ttl {
	font-size: 24px;
	line-height: 1.33;
	text-align: center;
	margin-bottom: 24px;
}
.footer-download__ttl__small-txt {
	font-size: 14px;
	line-height: 1.71;
	display: block;
	margin-bottom: 8px;
}
.footer-download__list {
	display: grid;
	grid-template-columns: 1fr 53.7%;
	gap: 8px;
	margin-inline: 12px;
}

/* --------- sec--guide --------- */
.sec--guide {
	margin-bottom: 144px;
}
.sec--guide__ttl {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.33;
	margin-bottom: 24px;
}
.sec--guide__list {
	display: grid;
	gap: 8px;
}

/* --------- footer --------- */
.footer_wrap{
	padding: 36px;
	font-size: 12px;
	line-height: 1.67;
}

.footer_wrap small{
	display: block;
	margin-top: 24px;
	font-size: 10px;
	line-height: 2;
}

@media screen and (min-width: 768px){
	/* --------- common --------- */
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	.common-btn {
		display: block;
		padding: 16px 72px 16px 24px;
		font-size: 18px;
		line-height: 1.33;
		&::after {
			right: 34px;
		}
		&:hover {
			color: #131516;
			&::before {
				scale: 1 1;
			}
			&::after {
				border-color: #131516;
			}
		}
	}
	.bnr-list {
		grid-template-columns: repeat(3,1fr);
		gap: 8px;
	}
	.bnr-list__btn:hover img {
		scale: 1.2;
	}
	.txt-link:hover {
		background-size: 0 1px;
	}
	.img-link:hover {
		opacity: .5;
	}

	/* --------- header --------- */
	.header_logo {
		height: 36px;
		top: 14px;
		left: 80px;
		img {
			height: 100%;
			width: auto;
		}
	}
	#nav ul li a::before{
		content: "";
		display: block;
		width: 100%;
		height: 0;
		background: #131516;
		position: absolute;
		bottom: 0;
		left: 0;
		transform-origin: bottom;
		transition: ease .3s;
	}
	#nav ul li a:hover::before {
		height: 2px;
	}
	#nav ul li a.current::before{
		height: 2px;
	}

	/* --------- fixed-bg --------- */
	.fixed-bg {
		background: url(../img/bg_fixed-bg_pc.webp) no-repeat center top 64px /100% auto fixed;
		padding-bottom: 240px;
	}

	/* ------ mv-img ------ */
	.mv-img {
		height: 81.82svh;
		top: 64px;
		text-align: center;
		img {
			width: auto;
			height: 100%;
		}
	}

	/* ------ mv-content-wrapper ------ */
	.mv-content-wrapper {
		max-width: 1280px;
		height: calc(100svh - 81.82svh);
		padding-bottom: 96px;
	}
	.mv-content {
		padding-left: 80px;
	}
	.mv-content__img {
		width: 80px;
		box-shadow: 11px 11px 24px rgb(0 0 0 /.09);
		margin-bottom: 24px;
	}
	.mv-content__txt {
		font-size: 56px;
		line-height: 1.43;
	}
	.mv-content__scroll {
		left: 0;
		right: auto;
		bottom: 96px;
		translate: 0;
		transform-origin: left bottom;
	}

	/* --------- sec--lead --------- */
	.sec--lead {
		margin-top: 192px;
	}
	.sec--lead__ttl {
		font-size: 56px;
		line-height: 1.43;
		margin-bottom: 96px;
	}
	.sec--lead__txt {
		font-size: 20px;
		line-height: 2.4;
		margin-bottom: 36px;
	}
	.sec--lead__txt__note {
		margin-top: 12px;
	}
	.sec--lead__box {
		padding: 48px;
		background: url(../img/bg_lead-download_pc.webp) no-repeat center/cover,
					#fff;
		border-radius: 12px;
		margin-bottom: 96px;
	}
	.sec--lead__box__inner {
		display: grid;
		align-items: end;
		gap: 73px 48px;
		max-width: 640px;
		margin-inline: auto;
		background: linear-gradient(to right,#131516 0%,#131516 100%) no-repeat left bottom 94px/100% 1px;
	}
	.sec--lead__box__ttl {
		grid-area: 1/1/2/2;
		margin: 0;
		font-size: 28px;
		line-height: 1.71;
	}
	.sec--lead__box__ttl__small-txt {
		display: block;
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 12px;
	}
	.sec--lead__box__list {
		grid-area: 1/2/2/3;
		grid-template-columns: 1fr 53.82%;
		padding: 0;
		border: 0;
		margin: 0;
	}
	.sec--lead__box__btn {
		grid-area: 2/1/3/3;
	}

	/* --------- separator --------- */
	.separator {
		height: 800px;
		margin-bottom: 130px;
	}
	.separator__img-wrapper {
		width: 114.79%;
	}

	/* --------- sec--point --------- */
	.sec--point {
		margin-bottom: 192px;
	}
	.sec--point__ttl {
		display: flex;
		align-items: center;
		gap: 8px;
		width: fit-content;
		margin: 0 auto 240px;
		padding: 26px 48px;
		font-size: 28px;
		line-height: 1.71;
	}
	.sec--point__ttl__large-txt {
		font-size: 64px;
	}
	.sec--point__ttl__row {
		margin: 0;
	}
	.sec--point__list {
		display: grid;
		gap: 160px;
	}
	.sec--point__list__items {
		&:first-child {
			.sec--point__list__num {
				margin-bottom: 128px;
			}
		}
		&:nth-child(2) {
			.sec--point__list__num {
				margin-bottom: 80px;
			}
		}
		&:nth-child(3) {
			.sec--point__list__num {
				margin-bottom: 104px;
			}
		}
		&:nth-child(4) {
			.sec--point__list__num {
				margin-bottom: 16px;
			}
		}
		&:last-child {
			.sec--point__list__num {
				margin-bottom: 56px;
			}
		}
	}
	.sec--point__list__items__wrapper {
		grid-template-columns: 1fr 47.14%;
		gap: 64px;
	}
	.sec--point__list__num {
		font-size: 40px;
		line-height: 1;
		margin: 0 auto 0 .5em;
	}
	.sec--point__list__ttl {
		font-size: 28px;
		line-height: 1.71;
		text-align: left;
		margin-bottom: 96px;
	}
	.sec--point__list__img-box {
		background: #F7FAFA;
		aspect-ratio: 1/1;
	}
	.sec--point__list__img-wrapper {
		max-width: 259px;
		margin: 48px auto 0;
		&::before {
			filter: blur(6px);
			border-radius: 24px;
			top: 40px;
			left: 40px;
		}
	}
	.sec--point__list__img-ribbon {
		width: 48.67%;
		font-size: 16px;
		top: 44px;
	}
	.sec--point__list__txt {
		font-size: 18px;
		line-height: 1.78;
	}
	.sec--point__list__txt__note {
		margin-block: 12px;
	}

	/* --------- footer-download --------- */
	.footer-download {
		padding: 0 48px;
		background: url(../img/bg_footer-download_pc.webp) no-repeat center/cover,
					#fff;
		margin-bottom: 96px;
	}
	.footer-download__inner {
		display: grid;
		grid-template-columns: 1fr 54.12%;
		align-items: center;
		gap: 36px;
		max-width: 776px;
		margin-inline: auto;
	}
	.footer-download__img {
		grid-area: 1/2/2/3;
	}
	.footer-download__ttl {
		font-size: 28px;
		line-height: 1.71;
		margin-bottom: 36px;
	}
	.footer-download__ttl__small-txt {
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 12px;
	}
	.footer-download__list {
		display: grid;
		grid-template-columns: 1fr 53.82%;
		gap: 8px;
		margin-inline: 10px;
	}

	/* --------- sec--guide --------- */
	.sec--guide__ttl {
		font-size: 28px;
		line-height: 1.71;
		margin-bottom: 36px;
	}
	.sec--guide__list {
		grid-template-columns: repeat(2,1fr);
		gap: 24px;
	}
	.sec--guide__list__btn {
		padding-block: 28px;
	}

	/* --------- footer --------- */
	.footer_wrap{
		padding: 0 36px 48px;
		max-width: 1192px;
		margin-inline: auto;
	}

	.footer_wrap small{
		margin-top: 96px;
	}

}

@media screen and (max-width: 767px){
	.header_wrap{
		height: auto;
		background: none;
	}
	#nav{
		position: absolute;
		top: 60px;
		right: 20px;
		background: #fff;
		border-radius: 12px;
		box-shadow: 4px 4px 5px rgba(0,0,0,.05), 11px 11px 20px rgba(0,0,0,.05);
		overflow: hidden;
		pointer-events: none;
		opacity: 0;
	}
	.header_wrap.active #nav{
		opacity: 1;
		pointer-events: auto;
	}
	#nav ul{
		display: block;
		padding: 12px 0;
	}
	#nav ul li a{
		min-width: 288px;
		height: 44px;
		line-height: 44px;
		padding: 0 24px;
	}
	#nav ul li + li{
		border-top: 1px solid #e7e7ea;
	}
	.hamburger{
	  display: block;
	  position: fixed;
	  top: 20px;
	  right: 30px;
	  width: 24px;
	  height: 24px;
	  cursor: pointer;
	}
	.hamburger span {
	  position: absolute;
	  background-color: #333;
	  height: 2px;
	  width: 100%;
	  transition: all 0.4s ease-in-out;
	}
	.hamburger span:nth-of-type(1) {
	  top: 8px;
	}
	.hamburger span:nth-of-type(2) {
	  top: 16px;
	}
	.hamburger.active span:nth-of-type(1) {
	  transform: rotate(45deg);
	  top: 14px;
	}
	.hamburger.active span:nth-of-type(2) {
	  transform: rotate(-45deg);
	  top: 14px;
	}
}